import request from '@/utils/request'
// export function addDeployForm(data) {
//     return request({
//         url: '/flowable/form/addDeployForm',
//         method: 'post',
//         params: data
//     })
// }
export function addFlowable(newData) {
    return request({
        url: '/flowable/form',
        method: 'post',
        data: newData
    })
}


// 修改
export function editFlowable(editData) {
    return request({
        url: '/flowable/form',
        method: 'put',
        data: editData
    })
}
// 查询岗位详细
export function getFlowable(formId) {
    return request({
        url: '/flowable/form/' + formId,
        method: 'get'
    })
}
